
.stiJsViewerToolBar {
	overflow-X: auto;
	overflow-Y: hidden;
	width: 100%;
	position: relative;
	z-index: 2;	
	color: #202020;
}

.stiJsViewerToolBarSeparated {
	border-bottom: 1px solid @JsViewerMainPanelsBorderColor;
	background: @JsViewerToolbarBackgroundColor;
}

.stiJsViewerToolBarTable {
    cursor: default;
    font-size: 12px;
    border: 1px solid @JsViewerMainPanelsBorderColor;
    background: @JsViewerMainPanelsBackgroundColor;
    background: -moz-linear-gradient(top, @JsViewerMainPanelsBackgroundUpColor, @JsViewerMainPanelsBackgroundDownColor); /* Firefox 3.6+ */
    background: -webkit-gradient(linear, top, bottom, color-stop(0%,@JsViewerMainPanelsBackgroundUpColor), color-stop(100%,@JsViewerMainPanelsBackgroundDownColor)); /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, @JsViewerMainPanelsBackgroundUpColor, @JsViewerMainPanelsBackgroundDownColor);
    background: -o-linear-gradient(top, @JsViewerMainPanelsBackgroundUpColor, @JsViewerMainPanelsBackgroundDownColor); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, @JsViewerMainPanelsBackgroundUpColor, @JsViewerMainPanelsBackgroundDownColor); /* IE10 */
    background: linear-gradient(top, @JsViewerMainPanelsBackgroundUpColor, @JsViewerMainPanelsBackgroundDownColor); /* CSS3 */
    width: 100%;
    border-collapse: separate;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #202020;
}

.stiJsViewerToolBarSeparator {
	border: 0;
	border-right: 1px solid @JsViewerToolbarSeparatorRightColor;
	background: @JsViewerToolbarSeparatorLeftColor;
}